@charset   "UTF-8";
.menu {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	border-top-width: 4px;
	border-left-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-top-color: silver;
	border-left-color: silver;
	border-right-color: silver;
	border-bottom-color: silver;
	color: navy;
	background-color: white;
	border-style: groove groove groove groove;
}
body {
	padding : 5px;
	background-color: lightyellow;
}
#comment {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
#infomation {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	border-top-style: ridge;
	border-left-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-top-color: navy;
	border-left-color: navy;
	border-right-color: navy;
	border-bottom-color: navy;
	background-color: lightsilver;
	background-color: white;
}
#contener {
	width: 700px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}